wvdial compile problems

Randy McMurchy randy at linuxfromscratch.org
Fri Dec 31 11:15:55 PST 2004


Jens Lantermann wrote:
> Hello,
> I have searched about my problems in the Net but nowhere was an answere.
> 
> My problem is when I try to compile wvdial-1.53, my System makes the 
> following error.
> I hope somebody can help me.

You may try to use a more recent version of the package and see
what happens. BLFS SVN has instructions for 1.54

-- 
Randy



More information about the blfs-support mailing list